diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KP.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KP.rdf
index f4c947f..d2e0cee 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KP.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KP.rdf
@@ -127,8 +127,8 @@
       <rdfs:label>Hwanghae-namdo</rdfs:label>
       <skos:definition>The province of Hwanghae-namdo in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Hwanghae-namdo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Hwanghainamto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Hwanghae-namdo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Hwanghainamto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
@@ -158,8 +158,8 @@
       <rdfs:label>Hwanghae-bukto</rdfs:label>
       <skos:definition>The province of Hwanghae-bukto in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Hwanghae-bukto</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Hwanghaipukto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Hwanghae-bukto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Hwanghaipukto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
@@ -189,8 +189,8 @@
       <rdfs:label>Ryangkangto</rdfs:label>
       <skos:definition>The province of Ryangkangto in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Ryangkangto</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Ryanggang-do</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Ryangkangto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Ryanggang-do</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
@@ -220,8 +220,8 @@
       <rdfs:label>Namp’o</rdfs:label>
       <skos:definition>The metropolitan city of Namp’o in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Namp’o</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Nampho</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Namp’o</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Nampho</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;MetropolitanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
@@ -251,8 +251,8 @@
       <rdfs:label>Phyeongannamto</rdfs:label>
       <skos:definition>The province of Phyeongannamto in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Phyeongannamto</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">P'yǒngan-namdo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Phyeongannamto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">P'yǒngan-namdo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
@@ -282,8 +282,8 @@
       <rdfs:label>P'yǒngan-bukto</rdfs:label>
       <skos:definition>The province of P'yǒngan-bukto in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">P'yǒngan-bukto</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Phyeonganpukto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">P'yǒngan-bukto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Phyeonganpukto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
@@ -313,8 +313,8 @@
       <rdfs:label>Chagang-do</rdfs:label>
       <skos:definition>The province of Chagang-do in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Chagang-do</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Jakangto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Chagang-do</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Jakangto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
@@ -344,8 +344,8 @@
       <rdfs:label>Hamkyeongpukto</rdfs:label>
       <skos:definition>The province of Hamkyeongpukto in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Hamkyeongpukto</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Hamgyǒng-bukto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Hamkyeongpukto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Hamgyǒng-bukto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
@@ -375,8 +375,8 @@
       <rdfs:label>Raseon</rdfs:label>
       <skos:definition>The special city of Raseon in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Raseon</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Rasǒn</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Raseon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Rasǒn</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;SpecialCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
@@ -406,8 +406,8 @@
       <rdfs:label>Kangweonto</rdfs:label>
       <skos:definition>The province of Kangweonto in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Kangweonto</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Kangwǒn-do</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Kangweonto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Kangwǒn-do</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
@@ -437,8 +437,8 @@
       <rdfs:label>P'yǒngyang</rdfs:label>
       <skos:definition>The capital city of P'yǒngyang in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">P'yǒngyang</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Phyeongyang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">P'yǒngyang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Phyeongyang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;CapitalCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
@@ -468,8 +468,8 @@
       <rdfs:label>Hamgyǒng-namdo</rdfs:label>
       <skos:definition>The province of Hamgyǒng-namdo in the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaDemocraticPeoplesRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Hamgyǒng-namdo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Hamkyeongnamto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Hamgyǒng-namdo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Hamkyeongnamto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kp;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kp;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KR.rdf
index 7fda6e1..34af13b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KR.rdf
@@ -134,7 +134,7 @@
       <rdfs:label>Busan-gwangyeoksi</rdfs:label>
       <skos:definition>The metropolitan city of Busan-gwangyeoksi in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Busan-gwangyeoksi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Busan-gwangyeoksi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;MetropolitanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -164,7 +164,7 @@
       <rdfs:label>Daegu-gwangyeoksi</rdfs:label>
       <skos:definition>The metropolitan city of Daegu-gwangyeoksi in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Daegu-gwangyeoksi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Daegu-gwangyeoksi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;MetropolitanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -194,7 +194,7 @@
       <rdfs:label>Daejeon-gwangyeoksi</rdfs:label>
       <skos:definition>The metropolitan city of Daejeon-gwangyeoksi in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Daejeon-gwangyeoksi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Daejeon-gwangyeoksi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;MetropolitanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -224,7 +224,7 @@
       <rdfs:label>Gwangju-gwangyeoksi</rdfs:label>
       <skos:definition>The metropolitan city of Gwangju-gwangyeoksi in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Gwangju-gwangyeoksi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Gwangju-gwangyeoksi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;MetropolitanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -254,7 +254,7 @@
       <rdfs:label>Incheon-gwangyeoksi</rdfs:label>
       <skos:definition>The metropolitan city of Incheon-gwangyeoksi in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Incheon-gwangyeoksi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Incheon-gwangyeoksi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;MetropolitanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -284,7 +284,7 @@
       <rdfs:label>Ulsan-gwangyeoksi</rdfs:label>
       <skos:definition>The metropolitan city of Ulsan-gwangyeoksi in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Ulsan-gwangyeoksi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Ulsan-gwangyeoksi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;MetropolitanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -314,7 +314,7 @@
       <rdfs:label>Chungcheongbuk-do</rdfs:label>
       <skos:definition>The province of Chungcheongbuk-do in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Chungcheongbuk-do</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Chungcheongbuk-do</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -344,7 +344,7 @@
       <rdfs:label>Chungcheongnam-do</rdfs:label>
       <skos:definition>The province of Chungcheongnam-do in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Chungcheongnam-do</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Chungcheongnam-do</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -374,7 +374,7 @@
       <rdfs:label>Gangwon-do</rdfs:label>
       <skos:definition>The province of Gangwon-do in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Gangwon-do</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Gangwon-do</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -404,7 +404,7 @@
       <rdfs:label>Gyeonggi-do</rdfs:label>
       <skos:definition>The province of Gyeonggi-do in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Gyeonggi-do</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Gyeonggi-do</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -434,7 +434,7 @@
       <rdfs:label>Gyeongsangbuk-do</rdfs:label>
       <skos:definition>The province of Gyeongsangbuk-do in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Gyeongsangbuk-do</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Gyeongsangbuk-do</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -464,7 +464,7 @@
       <rdfs:label>Gyeongsangnam-do</rdfs:label>
       <skos:definition>The province of Gyeongsangnam-do in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Gyeongsangnam-do</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Gyeongsangnam-do</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -494,7 +494,7 @@
       <rdfs:label>Jeollabuk-do</rdfs:label>
       <skos:definition>The province of Jeollabuk-do in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Jeollabuk-do</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Jeollabuk-do</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -524,7 +524,7 @@
       <rdfs:label>Jeollanam-do</rdfs:label>
       <skos:definition>The province of Jeollanam-do in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Jeollanam-do</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Jeollanam-do</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -554,7 +554,7 @@
       <rdfs:label>Jeju-teukbyeoljachido</rdfs:label>
       <skos:definition>The special self-governing province of Jeju-teukbyeoljachido in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Jeju-teukbyeoljachido</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Jeju-teukbyeoljachido</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;SpecialSelf-governingProvince"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -584,7 +584,7 @@
       <rdfs:label>Seoul-teukbyeolsi</rdfs:label>
       <skos:definition>The special city of Seoul-teukbyeolsi in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Seoul-teukbyeolsi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Seoul-teukbyeolsi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;SpecialCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
@@ -614,7 +614,7 @@
       <rdfs:label>Sejong</rdfs:label>
       <skos:definition>The special self-governing city of Sejong in the country of Korea Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;KoreaRepublicOf"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Sejong</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Sejong</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kr;SpecialSelf-governingCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kr;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KW.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KW.rdf
index 31e213a..86fcf96 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KW.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KW.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Al Jahrā’</rdfs:label>
       <skos:definition>The governorate of Al Jahrā’ in the country of Kuwait</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kuwait"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Jahrā’</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Jahrā’</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kw;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kw;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Al Farwānīyah</rdfs:label>
       <skos:definition>The governorate of Al Farwānīyah in the country of Kuwait</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kuwait"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Farwānīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Farwānīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kw;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kw;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Ḩawallī</rdfs:label>
       <skos:definition>The governorate of Ḩawallī in the country of Kuwait</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kuwait"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ḩawallī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ḩawallī</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kw;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kw;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Al ‘Āşimah</rdfs:label>
       <skos:definition>The governorate of Al ‘Āşimah in the country of Kuwait</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kuwait"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al ‘Āşimah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al ‘Āşimah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kw;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kw;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Mubārak al Kabīr</rdfs:label>
       <skos:definition>The governorate of Mubārak al Kabīr in the country of Kuwait</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kuwait"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Mubārak al Kabīr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Mubārak al Kabīr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kw;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kw;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Al Aḩmadī</rdfs:label>
       <skos:definition>The governorate of Al Aḩmadī in the country of Kuwait</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kuwait"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Aḩmadī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Aḩmadī</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kw;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kw;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KY.rdf
index 702f316..120daaa 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KY.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>Grand Cayman</rdfs:label>
       <skos:definition>The territory of Grand Cayman in the country of Cayman Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1071</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Grand Cayman</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Grand Caïman</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Grand Cayman</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Grand Caïman</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CaymanIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ky;"/>
